/*------------------------------*/
/*base
/*------------------------------*/
html{
  font-size: 62.5%;
}
body {
  font-size: 1.5rem;
  font-family: "garamond-premier-pro-display", serif;
  font-weight: 400;
  font-style: normal;
  color: #333;
  line-height: 1.7;
  letter-spacing: 0.05em;
  font-feature-settings: "palt";
  background-image: url(../images/bg.jpg);
  background-size: contain;
  transition: 3s;
  -webkit-appearance: none;
  -webkit-text-size-adjust: 100%;
}
/* 画面の切り替わりフェード */
.fade{
  animation: fadein 3s forwards;
}
@keyframes fadein {
	0% {opacity: 0}
	100% {opacity: 1}
}
/* 画面の切り替わりフェード */
ul{
  list-style: none;
}
li{
  list-style: none;
}
.section-wrapper{
  padding: 60px 0 60px 0;
  overflow: hidden;
}
.section-inner{
  max-width: 960px;
  margin: 0 auto;
}
img{
  width: 100%;
  vertical-align: bottom;
}
a{
  text-decoration: none;
  color: inherit;
}
h2{
  font-weight: 400;
}
h3{
  font-weight: 400;
}
h4{
  font-weight: 400;
}
.font-logo-m{
  font-family: "montserrat", sans-serif;
  font-weight: 500;
  font-style: normal;
  letter-spacing: 0.15em;
}
.font-logo-b{
  font-family: "montserrat", sans-serif;
  font-weight: 900;
  font-style: normal;
  letter-spacing: 0.2em;
}
.text-center{
  text-align: center;
}
.text-right{
  text-align: right;
}
.text-smaller{
  font-size: 1.2rem;
}
.text-small{
  font-size: 1rem;
}
.text-bold{
  font-weight: 600;
}
.underline{
  text-decoration: underline;
}
.flex-rr{
  display: flex;
  align-items: flex-start;
}
.flex-rc{
  display: flex;
  align-content: space-around;
}
.flex-cc{
  display: flex;
  flex-direction: column;
}
/* imageレスポンシブ */
.pc { display: block !important; }
.tb { display: none !important; }
.sp { display: none !important; }

.burger-btn{
  display: none;
}
@font-face { 
  /* ① ここにfont-familyで指定したい名前を書く*/
  font-family: "stangith"; 
  /* フォントが置かれているパスを書く */ 
  src: url("../font/stangith.ttf") format("truetype") }

/* --------------------------- */
/* header
/* --------------------------- */
.site-title{
  margin-top: 15px;
  font-size: 1.8rem;
  color: #fff;
}
.logo{
  width: 44px;
  height: auto;
  margin-top: 10px;
  margin-right: 10px;
}
header{
  display: flex;
  justify-content: space-between;
  align-items: center;
  padding: 20px 80px;
  width: 100%;
  position: fixed;
  z-index: 11;
  box-sizing: border-box;
  transition: .4s;
  background-color: rgba(255, 255, 255, 0);
  display: none;
}
header.scroll {
	/* background: rgba( 255, 255, 255, 0.30 );
  box-shadow: 0 8px 15px 0 rgba(120, 120, 121, 0.1);
  backdrop-filter: blur( 20.0px );
  -webkit-backdrop-filter: blur( 20.0px );
  border: 1px solid rgba( 255, 255, 255, 0.03 ); */
	padding: 20px 80px;
  z-index: 10;
}
.site-title a{
  color: #fff;
}
/* ハンバーガーメニューが開いたときのスタイル */
      .header-nav{
        display: none;
        position: fixed;
        top: 0;
        left: 80%;
        width: 20%;
        height: 100vh;
        background: rgba(12, 6, 101, 0.694);
        box-shadow: 0 8px 20px 0 rgba(120, 120, 121, 0.3);
        backdrop-filter: blur( 20.0px );
        -webkit-backdrop-filter: blur( 20.0px );
        border: 1px solid rgba( 255, 255, 255, 0.03 );
        z-index: 20;
      }
      .nav-list{
        display: block;
        position: absolute;
        top: 10%;
        left: 20%;
        text-align: left;
        color: #fff;
      }
      .nav-item{
        margin: 0 0 20px;
        font-size: 1.6rem;
      }
      .nav-item a{
        color: #fff;
        }
        .nav-item a:hover{
          color: #fff;
          }
      body.noscroll{
        overflow: hidden;
      }
      /* ハンバーガーボタン */
      .burger-btn{
        display: block;
        width: 30px;
        height: 24px;
        position: relative;
        margin-top: 15px;
      }
      .bar{
        display: block;
        width: 100%;
        height: 3px;
        border-radius: 2px;
        background-color: #fff;
        position: absolute;
        z-index: 30; /*メニューの下に隠れないようにz-indexを指定する*/
      }
      .bar_top{
        top: 0;
        left: 40%;
        width: 60%;
      }
      .bar_middle{
        top: 11px;
      }
      .bar_bottom{
        bottom: 0;
      }
      /* ハンバーガーボタンをクリックした時の見た目 */
      .burger-btn.cross .bar_top{
        transform: rotate(45deg);
        top: 11px;
        transition: .3s;
        width: 100%;
        left: 0;
        background-color: #fff;
      }
      .burger-btn.cross .bar_middle{
        opacity: 0;
        transition: .3s;
      }
      .burger-btn.cross .bar_bottom{
        transform: rotate(-45deg);
        bottom: 11px;
        transform: .3s;
        background-color: #fff;
      }
/* --------------------------- */
/* footer
/* --------------------------- */
.footer-message{
  font-size: 3rem;
  margin-bottom: 20px;
  margin-top: 40px;
}
.footer-logo{
  width: 200px;
  height: auto;
  margin: 0 auto;
  margin-bottom: 50px;
}
.footer{
  padding: 20px 0;
  font-size: 1.0rem;
  color: #fff;
  background-color: #022844;
}
.footer-link{
  text-decoration: underline;
  color: #fff;
}
/* --------------------------- */
/* jquery
/* --------------------------- */

/* アニメーションスタイル */
/* ---------------------------- */

/* アニメーション前 */
.u-fade-type-up{
  transform: translateY(50%);
  opacity: 0;
}
/* トリガー発火でis-activeを付与 */
.u-fade-type-up.is-active{
  transition: 3s;
  transform: translateY(0);
  opacity: 1;
}
/* アニメーション前 */
.u-fade-type-down{
  transform: translateY(-50%);
  opacity: 0;
}

/* トリガー発火でis-activeを付与 */
.u-fade-type-down.is-active{
  transition: 4s;
  transform: translateY(0);
  opacity: 1;
}
/* アニメーション前 */
.u-fade-type-left{
  transform: translateX(-50%);
  opacity: 0;
}
/* トリガー発火でis-activeを付与 */
.u-fade-type-left.is-active{
  transition: 3s;
  transform: translateX(0);
  opacity: 1;
}
/* アニメーション前 */
.u-fade-type-right{
  transform: translateX(50%);
  opacity: 0;
}
/* トリガー発火でis-activeを付与 */
.u-fade-type-right.is-active{
  transition: 3s;
  transform: translateX(0);
  opacity: 1;
}
.u-fade-type-in{
  opacity: 0;
}
/* トリガー発火でis-activeを付与 */
.u-fade-type-in.is-active{
  transition: 7s;
  opacity: 1;
}
.u-fade-type-in2{
  opacity: 0;
}
/* トリガー発火でis-activeを付与 */
.u-fade-type-in2.is-active{
  transition: 4s;
  opacity: 1;
}
/* // スマホの時だけ改行させるクラス */
/* --------------------------- */
/* iPad
/* --------------------------- */
@media screen and (max-width:1024px){
  /*------------------------------*/
  /*base
  /*------------------------------*/
  .section-wrapper{
    padding: 60px 0 20px 0;
  }
  .section-inner{
    max-width: 90%;
    height: auto;
    margin: 0 auto;
  }
  /* imageレスポンシブ */
.pc { display: none !important; }
.tb { display: block !important; }
.sp { display: none !important; }
  /*------------------------------*/
  /*header
  /*------------------------------*/
  header{
    padding: 20px 60px;
  }
  header.scroll {
    padding: 20px 60px;
  }
  .header-nav{
    left: 70%;
    width: 30%;
  }
  .nav-list{
    display: block;
    position: absolute;
    top: 10%;
    left: 20%;
    text-align: left;
    color: #fff;
  }
}
/* --------------------------- */
/* SP_iphone_maxpro
/* --------------------------- */
/*------------------------------*/
/*base
/*------------------------------*/
@media screen and (max-width:430px){
body {
    background-image: url(../images/bg_sp.jpg);
    background-size: contain;
  }
.section-inner{
  max-width: 90%;
}
.section-wrapper{
  padding: 50px 0 50px 0;
}
.flex-rc{
  display: flex;
  flex-wrap: wrap;
}
/* imageレスポンシブ */
.pc { display: none !important; }
.tb { display: none !important; }
.sp { display: block !important; }
/* --------------------------- */
/* header
/* --------------------------- */
.site-title{
  margin-top: 15px;
  font-size: 1.2rem;
  color: #fff;
}
.logo{
  width: 40px;
  height: auto;
  margin-top: 10px;
  margin-right: 6px;
}
header{
  padding: 20px 20px;
}
header.scroll {
	padding: 20px 30px;
}
.header-nav{
  display: none;
  position: fixed;
  top: 0;
  left:  30%;
  width: 70%;
}
.nav-list{
  top: 10%;
  left: 20%;
}
/* --------------------------- */
/* footer
/* --------------------------- */
.footer-logo{
  width: 150px;
  height: auto;
  margin: 0 auto;
  margin-bottom: 50px;
}
}
/* --------------------------- */
/* SP_iphoneX
/* --------------------------- */
@media screen and (max-width:375px){
  .section-inner{
    max-width: 335px;
  }
}
